import React from 'react'
import { Link } from "react-router-dom";
import './index.scss'


const AllCourseNavigation = React.memo(() => {
  return <div className="all-course">
    <Link to='/classify'>
      <p>查看全部课程 >></p>
      <span>数学基础、数学结构、大数据实战、Python...</span>
    </Link>
  </div>
})

export default AllCourseNavigation